.content-right {
    font-size: 14px;
    font-family: "微软雅黑";
}

.content-right .userinfo-top {
    width: 850px;
    margin: 30px 0 30px 20px;
}

.content-right .userinfo-top dl {
    float: left;
}

.content-right .userinfo-top dl dt,
.content-right .userinfo-top dl dd {
    float: left;
}

.content-right .userinfo-top dl dt a,
.content-right .userinfo-top dl dd a {
    display: block;
    width: 61px;
    height: 60px;
}

.content-right .userinfo-top .choose dt,
.content-right .userinfo-top .write dt,
.content-right .userinfo-top .confirm dt,
.content-right .userinfo-top .validation dt {
    position: relative;
    left: 0;
    top: 27px;
}

.content-right .userinfo-top .choose dt {
    width: 112px;
    height: 6px;
    background: url(../img/choose.png);
}

.content-right .userinfo-top .choose a {
    background: url(../img/sprites.png) no-repeat -585px -173px;
}

.content-right .userinfo-top .write dt {
    width: 127px;
    height: 6px;
    background: #dcdcdc;
}

.content-right .userinfo-top .write a {
    background: url(../img/sprites.png) no-repeat -585px -90px;
}

.content-right .userinfo-top .confirm dt {
    width: 127px;
    height: 6px;
    background: #dcdcdc;
}

.content-right .userinfo-top .confirm a {
    background: url(../img/sprites.png) no-repeat -406px -432px;
}

.content-right .userinfo-top .validation .dt-first {
    width: 127px;
    height: 6px;
    background: #dcdcdc;
}

.content-right .userinfo-top .validation .dt-last {
    width: 110px;
    height: 6px;
    background: url(../img/validation.jpg) no-repeat;
}

.content-right .userinfo-top .validation a {
    background: url(../img/sprites.png) no-repeat -585px -416px;
}

.content-right .userinfo-bottom {
    width: 657px;
    margin: 0 0 0 118px;
}

.content-right .userinfo-bottom dl {
    float: left;
    margin-left: 110px;
}

.content-right .userinfo-bottom dl dt,
.content-right .userinfo-bottom dl dd {
    float: left;
}

.content-right .userinfo-bottom dl dd {
    margin-left: 5px;
}

.content-right .userinfo-bottom dl dt {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    text-align: center;
}

.content-right .userinfo-bottom .choose {
    margin-left: 0;
}

.content-right .userinfo-bottom .choose dt {
    background: #1fa0e0;
    border-radius: 50%;
}

.content-right .userinfo-bottom .write dt {
    background: #dcdcdc;
    border-radius: 50%;
}

.content-right .userinfo-bottom .confirm dt {
    background: #dcdcdc;
    border-radius: 50%;
}

.content-right .userinfo-bottom .validation dt {
    background: #dcdcdc;
    border-radius: 50%;
}

.content-right .pad-20 {
    padding: 0 20px 60px 20px;
}

.content-right .pad-20.group {
    margin-top: 40px;
}

.content-right .conditions p {
    margin: 0!important;
}

.content-right .fillIn p {
    margin: 0 10px 0 10px;
    padding: 50px 0 20px 0;
    border-bottom: 1px dashed #d6c3a1;
    color: #484646;
    font-size: 18px;
}

.content-right .fillIn p span {
    display: inline-block;
    width: 6px;
    height: 18px;
    background: #c0a062;
    margin-right: 10px;
    position: relative;
    left: 0;
    top: 2px;
}

.content-right .tab {
    margin-top: 20px;
}

.content-right .tab table {
    text-align: center;
    color: #464646;
}

.content-right .tab td,
.content-right .tab th {
    border: 1px solid #d2d2d2;
    height: 40px;
}

.content-right .tab td a,
.content-right .tab th a {
    color: #3283fb;
}

.content-right .tab .second-tr {
    background: #edf8fd;
}

.content-right .tab .policyNumber {
    width: 140px;
}

.content-right .tab .policyHolder {
    width: 90px;
}

.content-right .tab .theInsured {
    width: 90px;
}

.content-right .tab .risksName {
    width: 316px;
}

.content-right .tab .premium {
    width: 94px;
}

.content-right .tab .effectiveDate {
    width: 100px;
}

.content-right .tab .policyState {
    width: 70px;
}